Creates a new tag against the request data.
1 min
POST
https://api.upstartcommerce.com/pim/tags
acceptstringGenerated from available response content types
x-upstart-tenantstringTenant identifier associated with the site.
x-upstart-sitestringThe site identifier.
bodyobject
201Successfully created a new tag against the received data in request.
400The request contained information that the server was unable to process. Appropriate errors are provided in the response body.
401The provided credentials were not valid for this endpoint.
403User's roles are insufficient for this endpoint.
405This is to indicate that the server has received a request with an HTTP method that is not supported for the requested resource.
406This is to indicate that the resource requested by the client cannot be provided in a format that is acceptable according to the Accept headers sent in the request.
415This is to indicate that the server cannot process the request because the media type of the request entity is not supported or not recognized by the server.
defaultThis is the default internal server error. System was not able to process this request.
curl --request POST \
--url https://api.upstartcommerce.com/pim/tags \
--header 'accept: application/json' \
--header 'x-upstart-tenant: string' \
--header 'x-upstart-site: string'